body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #f0f1eb;
	line-height:22px;
	font-size: 12px;
}
.wrapper {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/menu-bg.png);
	background-position: center 75px ;
	background-repeat: repeat-x;	
}
.wrapper .header {
	min-height:150px;
	width: 960px;
	position:relative;
	margin:0 auto;
	font-size:12px;
}
.wrapper .header .logo { float:left; width:290px; margin-top:17px;}
 .logo img { width:290px;}

.menu { float:left; width:670px;}
.menu ul {
    font-family: Arial, Verdana;
    font-size: 12px;
    margin:88px 0 0 0;
    padding: 0;
    list-style: none;
}
.menu ul li {
    display: block;
    position: relative;
    float: left;
	padding:0 0 0 18px;
}
.menu  li ul {
    display: none;
	margin-top:-8px !important;
}
.menu  ul li a {
    display: block;
    text-decoration: none;
    margin-left: 1px;
    white-space: nowrap;
	font-size: 12px;
	color: #333;
		
}
.menu  ul li a:hover {
	background-color:transparent;
	color:#FFF;

}
.menu li:hover ul {
    display: block;
    position: absolute;
	padding:16px 0 0 0;
	margin:0px;
	z-index:1000000;
}
.menu li:hover li {
    float: none;
    font-size: 11px;
	padding:0px;
}
.menu ul li li:hover a , .menu ul li li a { background: #b9bd9c; line-height:20px; text-indent:5px; padding:5px 10px 5px 5px; border-bottom:1px solid #e7e9de; }
.menu li:hover li a:hover {
    color: #FFFFFF;
}

.footer {
	width:100%;
	background-image: url(../images/menu-bg.png);
	background-repeat:repeat-x;
	height:40px;
}
.footer {padding:0;position:relative; margin:20px auto 0 auto;}
.footer ul { margin:7px auto 0px auto !important; width:675px; position:relative;}
.footer ul li:hover ul { width:auto !important; margin:0px !important; }
.footer ul li { padding:0 9px;}
.footer ul li:hover li { padding:0; line-height:35px;}
.footer ul li ul { }
.footer ul li ul li a {margin-top:-5px !important;}
.footer p {
	text-align: center;
	padding:15px 0;
	font-size:11px;
}
.footer ul li a{
	text-decoration:none;
	font-size: 12px;
	color: #333;
}
.clear { clear:both;}
.wrapper .content {
	background-color: #f0f1eb;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}

.inner-content { min-height:500px; width:960px; position:relative; margin:20px auto; font-size:12px; text-align:justify; line-height:22px;}
.inner-bg {
	background-image: url(../images/mid-image.jpg);
	background-repeat: no-repeat;
	background-position: center 50px;
	width: 1100px;
	height: 500px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.wrapper .banner {
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
}
.head { position:absolute; font-size:22px; top:0px; right:-10px; letter-spacing:1px; width:750px; font-weight:bold;}
.service { position:absolute; font-size:17px; top:390px; left:15px; font-weight:bold;}
.steps { position:absolute; font-size:14px; top:245px; left:25px; line-height:25px;}
.steps  ol { padding:0px; margin:10px 0 0 0;}
.steps  ol li{ padding:0px; margin:0px 0 5px 30px;}
.cal-fields {
	 background: none repeat scroll 0 0 #707451;
    border-bottom: 1pt solid #42452e;
    border-left: 1pt solid #42452e;
    border-top: 1pt solid #42452e;
    color: white;
    font-family: Calibri,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: 400;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
	text-indent:2px;
	}
.cal-field1	{
	background: none repeat scroll 0 0 #D9D9D9;
    border-left: 1pt solid #42452e;
    color: windowtext;
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: 700;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
	text-indent:2px;
	}
.cal-field2 {
	background: none repeat scroll 0 0 #cfd3b6;
    border-bottom: 0.75pt solid windowtext;
    border-right: 0.75pt solid windowtext;
    border-top: 0.75pt solid windowtext;
    color: white;
    font-family: Calibri,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: 400;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
	text-indent:2px;	
}
.cal-field3{
    background: none repeat scroll 0 0 #D9D9D9;
    color: windowtext;
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: 700;
    text-align: center;
    vertical-align: bottom;
	text-indent:2px;	
}
.cal-field4{
	background: none repeat scroll 0 0 white;
    border-left: 1pt solid #42452e;
    color: black;
    font-family: Calibri,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: 400;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
	text-indent:2px;	
}
.cal-field5{
background: none repeat scroll 0 0 white;
    border-left: 1pt solid #42452e;
    color: black;
    font-family: Calibri,sans-serif;
    font-size: 10pt;
    font-style: normal;
    font-weight: 400;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
	text-indent:2px;	
}
.table {
	line-height:24px;
	border-collapse:collapse;
	font-size:12px;
}
.cal-field6 {
	background: none repeat scroll 0 0 #707451;
    border-bottom: 1pt solid #42452e;
    border-left: 1pt solid #42452e;
    color: white;
    font-family: Calibri,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: 700;
    padding-left: 1px;
    padding-right: 1px;
    padding-top: 1px;
    text-align: left;
    vertical-align: bottom;
}
.cal-field7
{
	background: none repeat scroll 0 0 white;
    border-right: 1pt solid #42452e;
    color: black;
    font-family: Calibri,sans-serif;
    font-size: 12pt;
    font-style: normal;
    font-weight: 400;
    padding-left: 0;
    padding-right: 1px;
    padding-top: 0;
    text-align: right;
    vertical-align: bottom;
}
.cal-field8
{
	background: none repeat scroll 0 0 #D9D9D9;
    border-right: 1pt solid #42452e;
    color: windowtext;
    font-family: Calibri,sans-serif;
    font-size: 13pt;
    font-style: normal;
    font-weight: 700;
    padding-left: 0;
    padding-right: 1px;
    padding-top: 0;
    text-align: center;
    vertical-align: bottom;
}
.tbox1 {
	width:75px;
	background-color:transparent;
	text-indent:5px;
}
.sbox1 {
	width:175px;
	text-align:center;
	background-color:transparent;
	text-indent:5px;
	padding:2px;
}
#form-content { margin:40px 0 0 0px;}
.box {
    padding: 5px 0;
	font-size:12px;
	width:700px;
	background-color:#CFD3B6;
}
.box .left {
    float: left;
    padding: 2px 10px 2px 0;
    text-align: right;
    width: 150px;
}
.box .right {
    float: left;
    padding: 2px 10px 2px 0;
    text-align: left;
    width: 450px;
}

.submit {
    background-color: #969487;
    border: medium none;
    color: #000000;
    padding: 4px;
}
.cancel {
    background-color: #E0E0DE;
    border: medium none;
    color: #000000;
    padding: 4px;
}
.heading {padding:0px; margin:10px 0 15px 0;}
.heading li { list-style-type:none; font-size:18px; font-weight:bold; padding:0px; margin:10px 0 15px 0;}
.left-side {
	float: left;
	width: 420px;
	padding-top: 75px;
	margin-right: 5px;
	margin-left:-20px;
}
.sidebar-box { float:left; width:190px; margin-left:5px;}
.sidebar-box img { padding-bottom:0px; width:190px;}
.sidebar-box p { color:#a4262c; margin:0px;font-size: 16px;text-align: center; padding:0 0 20px 0;}
.left-side1 {
	float: left;
	width: 225px;
	padding-top: 35px;
	margin-right: 10px;
	margin-left:45px;
}

.content .main-side {
	background-image: url(../images/main-image.png);
	background-repeat: no-repeat;
	height: 450px;
	width: 535px;
	float: left;
	margin-top: -10px;
	position:relative;
	margin-right:10px;
}


.content .main-side1 {
	width: 590px;
	float: right;
	margin-top: 15px;
	position:relative;
	margin-right:80px;
	text-align:justify;
}
.profile-page { width:705px; padding:10px; background-color:#FFF; box-shadow:1px 2px 2px #333; margin:0 auto;}
.profile-page h3 { padding:0 0 0px 0; margin:0px;}

.rates-table { border:0px; border-radius:10px; background-color:#F0F1EB; box-shadow:1px 2px 3px #333333; padding:10px;}
.a-links { width:725px; margin:0 auto; padding-bottom:2px; }
.a-links a {
	text-decoration:none;
	padding:5px 10px;;
	background-color:#b9bd9c;
	color:#000;
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #374039;
	border-right-color: #374039;
	border-bottom-color: #374039;
	border-left-color: #374039;
}
.login_field a , #user_massage a { border-right-width:0px !important;}
.sign-up-btn a{ position:absolute; width:250px; height:120px; top:60px; left:240px; text-indent:-9999px;}
.out_footer {
    background-color: #e7e9de;
    width: 966px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
}
ul.address {
    list-style: none;
    padding-left: 0px;
    text-align: center;
    padding: 15px;
    margin-bottom: 0px;
}
ul.address li {
    font-size: 15px;
    display: inline;
}
ul.address li i {
    padding-left: 21px;
    color: #b9bd9c;
    font-size: 18px;
}
ul.address li span {
    font-size: 16px;
    font-weight: bold;
}
